<?php 

function expenses_cb() {
	do_action("pm_query_filters", ['Pending' => 'pending', 'Approved' => 'approved', 'Disapproved' => 'disapproved']);
	?>
	<div class="row mt-4">
		<div class="col-md-12">
			<div class="table-responsive">
				<table class="table" id="expenses-table">
					<thead>
						<tr>
							<th>SN</th>
							<th>Date</th>
							<th>Reference</th>
							<th>Narration</th>
							<th>Amount</th>
							<th>Status</th>
							<th>Posted By</th>
							<th>Balance</th>
							<th class="notexport">Action</th>
						</tr>
					</thead>
					<tbody></tbody>
				</table>
			</div>
		</div>
	</div>
	<?php
	global $post_meta;
	add_page_javascript('contents/plugins/payment_module/js/expense-filter.js');
	add_page_javascript('app/assets/js/page-scripts/js-functions.js');
}